@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300&display=swap');

.container.img {
    margin: 0 0;
    width: 100%;
}

img.responsive-img {
    max-height: 90%;
}


.container {
    width: 90%;
}

.sec {
    padding-top: 100px;
}

.navbar-fixed{
    height:fit-content;
}

h1 h2 {
    font-family: 'Roboto Condensed', sans-serif;
}

h1 {
    font-size: x-large;
}

h2 {
    font-size: medium
}
.event-name {
    font-size: medium
}

.bubs {
    color: black;
}
